[setup]
AppTitle      =  ´óÄæÁÛ2
Ename         =  DIEGEKI2
AppName       =  Diegeki2.exe
SoftId        =  42960
StarEndPath   =   
RunManner     =  0
DiskLikeName  = 
AppProgramArg =   
isReg         =  1
RUNCommand    =  ×¢²á.bat
LastTime  =2014/9/9 11:55:51 
RunNum        =45
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
